.feeg-system-top {
  position: relative;
}

.feeg-system-top-wrap {
  padding-bottom: 120px;
  background-image: url(/sites/fe17/assets/img/system/top/wrap_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-top-wrap .feeg-system-mv {
  padding-bottom: 0 !important;
  background-image: none !important;
}

.feeg-system-top-guide {
  margin-top: 120px;
  padding: 0 20px;
}

.feeg-system-top-guide-title {
  width: min(810px, 81vw);
  margin: 0 auto;
}

.feeg-system-top-guide-movie {
  max-width: 960px;
  margin: 40px auto 0;
}

.feeg-system-top-guide-movie .feeg-yt-video {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}

.feeg-system-top-guide-movie .feeg-yt-video > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-system-top-link {
  padding: 130px 20px;
  background-image: url(/sites/fe17/assets/img/system/top/link_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-top-link-title {
  width: min(635px, 63.5vw);
  margin: 0 auto;
}

.feeg-system-top-link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1280px;
  margin: 40px auto 0;
  gap: 20px 14px;
}

.feeg-system-top-link-list > li {
  width: calc(50% - 7px);
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 759.98px) {
  .feeg-system-top-wrap {
    padding-bottom: 18.6666666667vw;
    background-image: url(/sites/fe17/assets/img/system/top/wrap_bg_sp.jpg);
  }
  .feeg-system-top-guide {
    margin-top: 11.3333333333vw;
    padding: 0;
  }
  .feeg-system-top-guide-title {
    width: 91.3333333333vw;
  }
  .feeg-system-top-guide-movie {
    width: 90.6666666667vw;
    margin-top: 4vw;
  }
  .feeg-system-top-link {
    padding: 17.3333333333vw 0;
    background-image: url(/sites/fe17/assets/img/system/top/link_bg_sp.jpg);
  }
  .feeg-system-top-link-title {
    width: 91.3333333333vw;
  }
  .feeg-system-top-link-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 90.6666666667vw;
    margin-top: 5.3333333333vw;
    gap: 2vw 0;
  }
  .feeg-system-top-link-list > li {
    width: 100%;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
  }
}
@media (any-hover: hover) {
  .feeg-system-top-link-list > li > a img {
    -webkit-transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: -webkit-transform 0.3s, -webkit-filter 0.3s;
    transition: transform 0.3s, filter 0.3s;
    transition: transform 0.3s, filter 0.3s, -webkit-transform 0.3s, -webkit-filter 0.3s;
  }
  .feeg-system-top-link-list > li > a:hover img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.8));
  }
}